import numpy as np
import matplotlib.pyplot as plt

vx = np.linspace(-2, 3 )

fig, ax = plt.subplots( )

ax.plot( vx, 0.4*vx + 3.0, label=r"Mod. lineal $y=0.4x + 3$" )
ax.plot( vx, 0.4*vx*vx, label=r"Mod. cuadrático $y=0.4x^2$" )
ax.plot( vx, vx*vx*vx, label=r"Mod. cúbico $y=x^3$" )
ax.legend()

plt.show( )
